<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000028056318</ID>
<TITRE_TA>Chapitre III : Dispositions finales</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028056350" num="29" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028056351" num="30" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028056362" num="31" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028056367" num="32" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028056370" num="33" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028056372" num="34" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028056381" num="35" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000028056315" date_publi="2013-10-12" date_signature="2013-10-11" ministere="" nature="LOI" nor="PRMX1309699L" num="2013-907" num_parution_jo="0238">
<TITRE_TXT c_titre_court="LOI n° 2013-907 du 11 octobre 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000028056315">LOI n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique </TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2013-907&#10; du 11 octobre 2013" debut="2013-10-13" fin="2999-01-01" id_txt="LEGITEXT000028057465">LOI n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
